/*-  INSTITUTIONAL NAVIGATION
----------------------------------------------------------------------*/

#institutional-nav 
{
    background: url("/images/template/bg-institutional-nav.jpg") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #D7DEF0;
    font-size: 0.9em;
    height: 27px;
    padding-left: 0;
    position: relative;
    z-index: 99991 !important;
}

#institutional-nav #inst-home a {
  border: medium none;
}

#institutional-nav #inst-learning .short-stack {
  width: 130px;
}

#institutional-nav #inst-discovery .short-stack {
  width: 140px;
}

#institutional-nav .sub-mega 
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #395BA7 url("/images/template/bg-inst-sub-mega.jpg") repeat-x scroll 0 0;
    border-color: -moz-use-text-color #B4BEDD #B4BEDD;
    border-image: none;
    border-right: 2px solid #B4BEDD;
    border-style: none solid solid;
    border-width: medium 2px 2px;
    display: none;
    font-size: 0.9em;
    left: 118px;
    line-height: 1.9em;
    padding: 0 15px 15px;
    position: absolute;
    top: 23px;
    width: 795px;
    z-index: 99999 !important;
}

#inst-learning .sub-mega {
  width: 550px;
}

#inst-community .sub-mega {
  width: 590px;
}

#institutional-nav .sub-mega div {
  padding-left: 5px;
  height: 100%;
  background: transparent url("/images/template/bg-sub-mega-border.png") right 0 no-repeat;
}

#institutional-nav .sub-mega div.last {
  background-image: none;
  margin-right: 0;
  padding-right: 0;
}

#institutional-nav .container {
	top: 2px;
	position: relative;
}

#institutional-nav li {
  float: left;
	height: 23px;
}

#institutional-nav li:hover {
  background-color: #20346D;
}

#institutional-nav li li:hover {
  background-color: transparent;
}

#institutional-nav a {
	border-left: 1px solid #6377B2;
	border-right: 1px solid #20346D;
	display: block;
	font-family: Georgia,'Palatino Linotype',Palatino,'Book Antiqua',serif;
	height: 23px;
	line-height: 1.9em;
	padding: 0 45px;
	position: relative;
	text-align: center;
	text-decoration: none;
}

#institutional-nav a span {
  position: absolute;
  background: transparent url(../../images/template/bg-sprite-transparent.png) -496px -63px no-repeat;
  display: block;
  height: 7px;
  width: 7px;
  right: 30px;
  bottom: 7px;
}

#institutional-nav h3 {
  font-family: Georgia,'Palatino Linotype',Palatino,'Book Antiqua',serif;
  color: #FFFFFF;
}

#institutional-nav a:hover {
	background-color: #143679;
	text-decoration: underline;
}

#institutional-nav .last {
	border-right: medium none;
	width: auto;
}

#inst-home a {
  padding: 0;
  width: 118px;
}

#inst-home img {
  position: absolute;
  left: 0;
  top: -2px;
  z-index: 100000;
}

#institutional-nav .sub-mega li {
  float: none;
  height: auto;
}

#institutional-nav .sub-mega li a {
  background: transparent url(../../images/template/bg-sprite-transparent.png) -988px -137px no-repeat;
  border: medium none;
  float: none;
  font-family: Helvetica,Arial,sans-serif;
  height: auto;
  line-height: 1.6em;
  padding: 0 0 0 8px;
  text-align: left;
}

#institutional-nav .sub-mega li a:hover {
  background-color: transparent;
  cursor: pointer;
}
#institutional-nav .sub-mega .gnv {
  background: url("../../images/template/bg-sprite-transparent.png") no-repeat scroll -167px -155px transparent;
  height: 23px;
  margin-bottom: 10px;
  margin-top: -4px;
  width: 185px;
}
#institutional-nav .sub-mega .jax {
  background: url("../../images/template/bg-sprite-transparent.png") no-repeat scroll -166px -219px transparent;
  height: 25px;
  margin-bottom: 8px;
  margin-top: -4px;
  width: 200px;
}

#institutional-nav .sub-mega .ufs-gnv {
  padding-right: 0;
}

#institutional-nav .sub-mega .ufs-gnv ul {
  float: left;
  width: 156px;
  padding-right: 15px;
}
#inst-healing .ufs-gnv ul.wide {
  width: 195px;
}
#institutional-nav .sub-mega div {
  float: left;
  padding-top: 15px;
  padding-right: 10px;
  margin-right: 10px;
}

#institutional-nav .sub-mega div.ufs-jax {
  width: 190px;
}

#institutional-nav .sub-mega div.animal {
  width: 170px;
}
#institutional-nav .sub-mega .animal h3 {
  background: url("../../images/template/bg-sprite-transparent.png") no-repeat scroll -165px -106px transparent;
  margin-bottom: 2px;
  margin-top: 5px;
  width: 150px;
}
#institutional-nav .sub-mega h3 a {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  cursor: pointer;
}


/*-  INSTITUTIONAL FOOTER
----------------------------------------------------------------------*/

#institutional-footer {
	background: #FFF url(../../images/template/bg-institutional-footer-wrap.jpg) 0 top repeat-x;
}

#institutional-footer .container {
	position: relative;
	padding: 8px 0 20px 0;
}
#institutional-footer .badge {
  background: url("../../images/template/bg-sprite-transparent.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 48px;
  left: 456px;
  position: absolute;
  top: -20px;
  width: 48px;
}

#institutional-footer ul {
	padding-left: 0;
	display: block;
}

#institutional-footer li {
	background: transparent url(../../images/template/bg-sprite-flat.jpg) -430px -7px no-repeat;
	padding-left: 20px;
	font-size: 0.85em;
	line-height: 1.5em;
}

#institutional-footer li.vetmed-small-hospital {
  background: transparent url(../../images/template/bg-footer-small-animal.png) 0 0 no-repeat;
}

#institutional-footer li.vetmed-large-hospital {
  background: transparent url(../../images/bg-footer-small-animal.png) 0 0 no-repeat;
}

#institutional-footer h5, #institutional-footer h5 a {
	color: #C47C0F;
	margin-bottom: .6em;
}

#institutional-footer h5 {
	font-size: 1.2em;
}

#emergency-contact {
	background: transparent url(../../images/template/bg-sprite-flat.jpg) no-repeat scroll 0 0;
}

#emergency-contact, #colleges-institutes {
	padding-top: 30px;
	padding-bottom: 20px;
}

#colleges-institutes ul {
	margin-right: 0;
}

#emergency-contact p {
	font-family: 'ufshands';
	font-weight: normal;
	font-size: 1.2em;
	color: #243778;
	margin-bottom: .5em;
	padding-left: 30px;
	padding-bottom: 2px;
}

#emergency-contact #emergency {
	font-size: 1.42em;
	padding-left: 0;
}

#emergency-contact #footer-phone {
	background: transparent url(../../images/template/bg-sprite-transparent.png) -1263px -393px no-repeat;
}

#emergency-contact #footer-email {
	background: transparent url(../../images/template/bg-sprite-transparent.png) -1304px -346px no-repeat;
	margin-bottom: 20px;
}
#branding {
  border-left: 0 none;
  border-right: 0 none;
  padding: 15px 0 7px;
  position: relative;
}

#branding img, #branding p {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-top: 5px;
}

#branding p {
  color: #163986;
  font-family: Georgia,serif;
  font-size: 0.8em;
  font-style: italic;
  line-height: 1.3em;
  margin-bottom: 0;
}

#branding .ufh-footer-logo p {
    margin-top: 8px;
}

#branding .ufh-footer-logo img {margin-top: -10px;}

#branding img.last {
	position: absolute;
	right: 0;
	top: 10px;
}

#footer-links {
	border: 1px solid #DDE2F4;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}

#footer-links ul {
	margin-bottom: 0;
  margin-right: 0;
	overflow: hidden;
}

#footer-links li {
	float: left;
	border-right: 1px solid #7E7E7E;
}

#footer-links li, #footer-links p {
	background: none;
	font-size: .7em;
	padding: 0 9px 0 0;
	margin-right: 9px;
	margin-top: 10px;
	line-height: 1.1em;
}

#footer-links .last {
	border: none;
}

#footer-links .addr {
  margin-right: 0;
  padding-right: 5px;
}

.ie7 #branding p {
	font-size: .75em;
}